.content-main {
/*	background:#000;*/
}

.cans-landing-marquee {
	overflow:hidden;
}

.cans-landing-marquee h2 {
	padding-bottom:15px;
	border-bottom:#fff 5px solid;
	margin-bottom:30px;
	display:inline-block;
}

.cans-landing-marquee p {
	margin-bottom:30px;
}

.cans-landing-marquee .button, .tasting-room-experience .callouts .callout .button, .union .button {
	background:#000;
	color:#8d7249;
	border-radius:10px;
}

@media(min-width:768px) {
	
	.home-marquee {
		min-height:550px;
	}
	
	#dust-animation {
		position:absolute;
		z-index:1;
		top:0;
		left:0;
		width:100%;
		height:100%;
		opacity:0;
		transition: opacity 1s ease-out;
	}
	
	.cans-landing-marquee .content-main {
		max-width:none;
	}
	
	.cans-landing-marquee .desktop-absolute-centered {
		z-index:2;
	}
	
	.cans-landing-marquee .content-main {
		display:flex;
		justify-content:flex-end;
	}

	.cans-landing-marquee .content-main .text {
/*		float:right;
		max-width:none;
		width:40%;
		margin-right:4%;
		padding-top:8.4%;*/
		text-align:left;
		margin-right:4%;
	}
	
	.cans-landing-marquee .desktop-image {
		position:absolute;
		z-index:0;
		width:100%;
		background-image:url(/resources/img/home/cans-landing-marquee/bg-bleed.jpg);
		left:0px;
		bottom:0;
		transform: translate(0%, 12%);
/*		margin-bottom:-17%;*/
	}
	
	.cans-landing-marquee .desktop-image:before {
		content:'';
		display:block;
		padding-top:73.55%;
	}
	
	.cans-landing-marquee .copy, .cans-landing-marquee .buttons {
		opacity:0;
	}
	
	.cans-landing-marquee .content-main .text h5 {
		margin:15px 0 20px;
	}
	
}

@media(max-width:767px) {
	
	.cans-landing-marquee h2 {
		margin-bottom:0;
	}
	
	.cans-landing-marquee h2, .cans-landing-marquee p {
/*		color:#000;*/
	}
	
	.cans-landing-marquee .text {
		text-align:center;
		padding:60px 20px;
	}
	
	.mobile-marquee-image {
		background-image:url(/resources/img/home/cans-landing-marquee/mobile/marquee-767-new.jpg);
	}
	
	.mobile-marquee-image:before {
		content:'';
		display:block;
		padding-top:56%;
	}
	
	.mobile-top-spacer {
		background:#000;
		height:90px;
	}
	
	#dust-animation { display:none !important; }
	
	.home-marquee .marquee .buttons {
		margin-top:40px;
	}
}